Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Thrift integration for Hawk GUI
Bundle-SymbolicName: org.eclipse.hawk.service.remote.thrift;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.hawk.core,
 org.eclipse.hawk.service.api,
 org.apache.thrift;bundle-version="0.13.0",
 org.eclipse.hawk.core.dependencies,
 org.eclipse.osgi,
 org.slf4j.api,
 org.eclipse.core.runtime,
 org.eclipse.hawk.service.artemis,
 org.apache.httpcomponents.httpclient;bundle-version="4.3.6",
 org.eclipse.swt,
 org.eclipse.jface,
 org.eclipse.ui,
 org.eclipse.hawk.osgiserver,
 org.eclipse.hawk.service.api.dt
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.hawk.service.remote.thrift.Activator
Export-Package: org.eclipse.hawk.service.remote.thrift
Automatic-Module-Name: org.eclipse.hawk.service.remote.thrift
